ServerEvents.recipes(event => {

event.custom({
  "type": "systeams:steam",
  "ingredient": {
    "fluid_tag": "forge:steam",
    "amount": 1000
  },
  "energy": 8000
})

event.custom({
  "type": "systeams:boiling",
  "input": {
    "fluid_tag": "minecraft:water",
    "amount": 100
  },
  "output": {
    "fluid": "systeams:steam",
    "amount": 200
  }
})

})